/* Container */
.home-social {
	border-top: 1px solid #EEE;
	font-family: "Gotham SSm A","Gotham SSm B",Arial,Helvetica,sans-serif;
	padding: 42px 0;
	width: 100%;
}
@media (min-width: 992px) {
	.home-social {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		padding: 72px 18px;
	}
}
.home-social__inner {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	position: relative;
	width: 100%;
}
@media (min-width: 992px) {
	.home-social__inner {
		margin: 0 auto;
		max-width: 1400px;
	}
}

/* Heading */
.home-social__heading {
	color: #3172AE;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 18px;
	margin-bottom: 18px;
	text-align: center;
	text-transform: uppercase;
}
@media (min-width: 992px) {
	.home-social__heading {
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 30px;
	}
}

/* Main */
.home-social__main {
	align-items: center;
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 100%;
}
@media (min-width: 992px) {
	.home-social__main {
	}
}

/* Social button containers */
.home-social__instagram,
.home-social__facebook,
.home-social__youtube {
	margin-right: 18px;
}
@media (min-width: 992px) {
	.home-social__instagram,
	.home-social__facebook,
	.home-social__youtube {
		margin-right: 42px;
	}
}

/* Social button */
.home-social__button {
	align-items: center;
	-webkit-appearance: none;
	background-color: #FFF;
	border: 1px solid #EEEEEE;
	border-radius: 3px;
	border-top: 3px solid #3172AE;
	cursor: pointer;
	display: flex;
	height: 61px;
	justify-content: center;
	margin-bottom: -3px;
	width: 61px
}
@media (min-width: 992px) {
	.home-social__button {
		height: 101px;
		width: 101px
	}
}

.home-social__instagram-button i {
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	color: #d6249f;
	-webkit-background-clip: text;
	font-size: 24px;
	-webkit-text-fill-color: transparent;
}
@media (min-width: 992px) {
	.home-social__instagram-button i {
		font-size: 38px;
	}
}
.home-social__facebook-button i {
	color: #3B5998;
	font-size: 36px;
}
@media (min-width: 992px) {
	.home-social__facebook-button i {
		font-size: 56px;
	}
}
.home-social__youtube-button i {
	color: #FF0000;
	font-size: 24px;
}
@media (min-width: 992px) {
	.home-social__youtube-button i {
		font-size: 38px;
	}
}
.home-social__twitter-button i {
	color: #00ACEE;
	font-size: 34px;
}
@media (min-width: 992px) {
	.home-social__twitter-button i {
		font-size: 56px;
	}
}
